<!-- CARD EDITOR -->
<div class="center-column lv">
	<div class="lh nopadding">
		<div class="lv">
			<!-- Card ID -->
			<div style="display: none;">
				<input type="number" id="other-card-id" value="-1"/>
			</div>
			<!-- Card Name -->
			<div>
				<label>Card Title
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-name-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="other-name-help">
					This is the name of the card.
				</div>
				<input type="text" id="other-common-name"/>
			</div>

			<!-- Card Category -->
			<div>
				<label>Sub-Title
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-sub-title-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="other-sub-title-help">
					You can provide a sub-title or other extra text for the card here.
				</div>
				<input type="text" id="other-sub-title"/>
			</div>
		</div>

		<div class="lv">

			<!-- Scale -->
			<div>
				<label>Marking
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-marking-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="other-marking-help">
					Some cards may use a single litter or digit to identify multiple copies of a card. You can use this slot for that marking.
				</div>
				<input type="text" id="other-marking"/>
			</div>
		</div>
	</div>

	<div class="lh start nopadding">
		<div class="lv">
			<!-- Image Type (URL or localfile) -->
			<div class="tab-bar center self-start">
				<div class="font-heavy tinytab">Image from: &nbsp;&nbsp;
				</div>
				<div class="tab tinytab active" data-tab="other-local-file" data-group="other-image-type">
					<button class="tinybutton">FILE</button>
				</div>
				<div class="tab tinytab" data-tab="other-url-link" data-group="other-image-type">
					<button class="tinybutton">URL</button>
				</div>
				<div class="nopadding self-start">
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-image-from-help"
						data-position="top-right"></div>
				</div>
				<div class="dialog help-dialog" id="other-image-from-help">
					Indicate if the image for the card comes from a file on your computer or an image from the Internet via a URL.<br /><br />
					<strong>Remember:</strong> you should only use images which you have permission to use, such as those available under a Creative Commons license.
				</div>
			</div>
			<!-- Image Local File -->
			<div class="flex-1 tab-content" id="other-local-file">
				<label>Image file
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-image-file-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="other-image-file-help">
					Upload an image from your computer that you want to show on this card. <br /><br />
					<strong>Remember:</strong> you should only use images which you have permission to use, such as those available under a Creative Commons license.
				</div>
				<input class="extra-wide" type="file" id="other-image-file"/>
			</div>
			<!-- Image URL -->
			<div class="flex-1 tab-content" id="other-url-link">
				<label>Image URL
				<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-image-url-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="other-image-url-help">
					Paste the address of an image you want to show on this card. On a website, you can right-click and select "Copy image address" to get the URL of an image. <br /><br />
					<strong>Remember:</strong> you should only use images which you have permission to use, such as those available under a Creative Commons license.
				</div>
				<input class="extra-wide" type="text" id="other-image-url"/>
			</div>
			<!-- Image Credit -->
			<div class="flex-1">
				<label>Image Credit
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-image-credit-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="other-image-credit-help">
					If you use an image that is not your own, you should use this to show the name of the person or organization you got the image from.
				</div>
				<input class="extra-wide" type="text" id="other-image-credit"/>
			</div>
		</div>

	</div>

	<!-- Left Text -->
	<div>
		<label>Extra Text
			<div class="dialog-toggle help-trigger icon help"
				data-dialog="other-left-text-help"
				data-position="top-right"></div>
		</label>
		<div class="dialog help-dialog" id="other-left-text-help">
			Some cards may have additional text at the bottom of the card. You can place that text here.
		</div>
		<input type="text" class="other-text" id="other-left-text"/>
	</div>

	<!-- Fun Fact -->
	<div style="visibility: hidden;">
		<textarea id="event-fact" name="event-fact" rows="4" cols="60"></textarea>
	</div>

	<div class="list-item lh">
		<button id="save-other">SAVE</button><button id="delete-other">DELETE</button>
	</div>
</div>